<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.servletapi/1">
    <module_version install_time="1415651477269" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3516286118" name="config/Modules/org-netbeans-modules-servletapi.xml"/>
        <file crc="2291374740" name="modules/ext/servlet-2.2.jar"/>
        <file crc="590029889" name="modules/locale/org-netbeans-modules-servletapi_ja.jar"/>
        <file crc="981038294" name="modules/locale/org-netbeans-modules-servletapi_pt_BR.jar"/>
        <file crc="2127491562" name="modules/locale/org-netbeans-modules-servletapi_ru.jar"/>
        <file crc="1558496141" name="modules/locale/org-netbeans-modules-servletapi_zh_CN.jar"/>
        <file crc="4038148511" name="modules/org-netbeans-modules-servletapi.jar"/>
    </module_version>
</module>
